lastAccountName: Itz_Flari_3232
timestamps:
  login: 1552503261053
  logout: 1552503270390
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.5
  y: 82.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1283.759443843634
  y: 77.0
  z: 1290.3725668922045
  yaw: -80.13035
  pitch: -28.908974
